pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: installing subversion (svn) on netbsd 5.1 reqired perl with threads support

On Sun, Jul 03, 2011 at 03:46:54AM -0700, Mohamed El-zaiady wrote:
> sorry for not posting all, i started from the word failed, but are right this 
> the full error
> --------------------------------------------------------------------
> # pkg_add -v subversion
> Running install with PRE-INSTALL for p5-subversion-1.6.16.
> Can't locate in @INC (@INC contains: 
> /usr/pkg/lib/perl5/site_perl/5.12.0/i386-netbsd-thread-multi 
> /usr/pkg/lib/perl5/site_perl/5.12.0 
> /usr/pkg/lib/perl5/vendor_perl/5.12.0/i386-netbsd-thread-multi 
> /usr/pkg/lib/perl5/vendor_perl/5.12.0 
> /usr/pkg/lib/perl5/5.12.0/i386-netbsd-thread-multi /usr/pkg/lib/perl5/5.12.0 
> .) at /usr/pkg/lib/perl5/5.12.0/i386-netbsd-thread-multi/ line 9.

On my system I have /usr/pkg/lib/perl5/5.12.0/
which is part of perl-5.12.2nb2. Do you have this file ?
If not it looks like perl is not properly installed, I suggest to remove
and reinstall it.

Manuel Bouyer <>
     NetBSD: 26 ans d'experience feront toujours la difference

Home | Main Index | Thread Index | Old Index